<bugID>971108<Summary>UI Tour: Update the doorhanger menu style</Summary><Description>Please find the updated specs below:

http://people.mozilla.org/~mmaslaney/doorhanger-specs.png


Sketch files:
https://www.dropbox.com/s/n5czi3zrti10777/Firefox_Onboarding_v9.zip</Description></bugID>